[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "D&iacute;a Debian"
  lang = "es"
%]

<div id="main-content-no-padding">
  <div class="big-daddy-d">
    <div class="big-daddy-d-title">D&iacute;a Debian 2012</div>
    <div class="big-daddy-d-content">Un d&iacute;a abierto para aprender y conocer sobre el Proyecto Debian.</div>
<!--    <a class="big-daddy-d-button" href="travel.es.xhtml">Informaci&oacute;n de viaje</a> --->
  </div>
  <div class="big-daddy-d-additional">S&aacute;bado 7 de julio</div>

<div id="main-content">
  <h2>D&iacute;a Debian</h2>
  <p>El D&iacute;a Debian se realizar&aacute; el <strong>7 de Julio del 2012</strong> en las instalaciones de la Universidad Centroamericana (UCA) en Managua, Nicaragua.</p>

  <p>El D&iacute;a Debian marca el inicio de la DebConf. Es un evento completamente gratuito y abierto para todas las personas interesadas en el Software Libre. Durante este evento habr&aacute; un d&iacute;a lleno de charlas sobre distintos temas como: Software Libre en el gobierno, dise&ntilde;o y Software Libre, promoci&oacute;n de Software Libre, adem&aacute;s de charlas sobre el Proyecto Debian y el sistema operativo Debian.</p>

  <p>El Proyecto Debian es una asociación de individuos que tienen como causa com&uacute;n la creaci&oacute;n de un sistema operativo libre y abierto. Este sistema operativo que hemos estado creando se llama Debian GNU/Linux o simplemente Debian. Cada a&ntilde;o, DebConf permite a antiguos y nuevos participantes del Proyecto Debian, alrededor del mundo, reunirse, compartir conocimiento e ideas, hacer contribuciones colaborativas a Debian, construir lazos más estrechos en la comunidad y mejorar la comunicaci&oacute;n dentro del proyecto.</p>

  <p>Nos encantar&iacute;a que nos acompa&ntilde;e en el D&iacute;a Debian.</p>

  <h2>Charlas</h2>

  <h3>Aula Magna</h3>

  <table>
    <thead>
      <tr>
        <th>Hora</th>
        <th>Descripci&oacute;n</th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <td>09:00 am</td>
        <td><b>Inauguraci&oacute;n del D&iacute;a Debian</b><br /><i>Palabras de representante de la UCA y Acto cultural</i></td>
      </tr>
      <tr>
        <td>10:00 am</td>
        <td><b>Understanding Debian</b><br /><i>Bdale Garbee</i></td>
      </tr>
      <tr>
        <td>11:00 am</td>
        <td><b>Debian: software libre y abierto en la sociedad actual</b><br />Libertad social y de pensamiento<br /><i>Hector Oron</i></td>
      </tr>
      <tr>
        <td>12:00 md</td>
        <td><b>Como colaborar con Debian</b><br />Diversas formas de colaborar y contribuir con el Proyecto Debian<br /><i>Aura Lila Guti&eacute;rrez Tejada y Leandro G&oacute;mez</i> </td>
      </tr>
      <tr>
        <td>03:00 pm</td>
        <td><b>Debian QA: una puerta de entrada al proyecto Debian</b><br />C&oacute;mo empezar a colaborar en Debian ayudando al Debian QA Team<br /><i>M&ograve;nica Ram&iacute;rez Arceda</i></td>
      </tr>
      <tr>
        <td>04:00 pm</td>
        <td><b>Sostenibilidad, Soberan&iacute;a, Idoneidad y Democratizaci&oacute;n de las TIC en el Ministerio de Salud de El Salvador</b><br />El papel de Debian como principal protagonista de su consecución<br /><i>Carlos Juan Mart&iacute;n P&eacute;rez</i></td>
      </tr>
      <tr>
        <td>05:00 pm</td>
        <td><b>Escuelas libres con DebianEdu</b><br /><i>Norman Garc&iacute;a Aguilar y Rafael Ernesto Rivas M&eacute;ndez</i></td>
      </tr>
      <tr>
        <td>06:00 pm</td>
        <td><b>debian-l10n-spanish</b><br />Traducci&oacute;n de Debian al espa&ntilde;ol<br /><i>Jos&eacute; Fernando Casta&ntildeeda Estrada</i></td>
      </tr>
    </tbody>
    <tr>
    </tr>
  </table>

  <h3>Auditorio Roberto Ter&aacute;n</h3>

  <table>
    <thead>
      <tr>
        <th>Hora</th>
        <th>Descripci&oacute;n</th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <td>03:00 pm</td>
        <td><b>Mejorando Ubuntu desde Debian</b><br />Por qu&eacute; colaborar con Debian ayuda a que Ubuntu sea mejor<br /><i>Jos&eacute; Ernesto D&aacute;vila Pantoja</i></td>
      </tr>
      <tr>
        <td>04:00 pm</td>
        <td><b>Linux Capabilities</b><br />&iquest;Realmente necesitas root para eso&#63;<br /><i>Luciano Bello</i></td>
      </tr>
      <tr>
        <td>05:00 pm</td>
        <td><b>Debian NI tras bastidores</b><br />&iquest;Qui&eacute;nes, c&oacute;mo y por qu&eacute;&#63;<br /><i>Rodrigo Rodr&iacute;guez</i></td>
      </tr>
      <tr>
        <td>06:00 pm</td>
        <td><b>Yota One y GNU/Linux</b><br /><i>Roberto Bravo</i></td>
      </tr>
    </tbody>
    <tr>
    </tr>
  </table>

  <h2>Talleres</h2>

  <h3>Laboratorio Netherland</h3>

  <table>
    <thead>
      <tr>
        <th>Hora</th>
        <th>Descripci&oacute;n</th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <td>03:00 pm</td>
        <td><b>Primeros Pasos en Debian</b><br /><i>Ren&eacute; Mauricio Mayorga y Roger Julian Orellana Mu&ntilde;oz</i></td>
      </tr>
      <tr>
        <td>05:00 pm</td>
        <td><b>Sistemas de control de versiones</b><br /><i>Felix Delattre</i></td>
      </tr>
    </tbody>
    <tr>
    </tr>
  </table>

  <h2>Reto Debian</h2>
  <p>Te invitamos a participar del <b>Reto Debian</b>, donde podr&aacute;s ganar discos, camisetas y muchos premios m&aacute;s cortes&iacute;a de nuestros patrocinadores.</p>

</div>
</div>
